Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0894

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0894
Last Modified 05 Sep 2008 04:29:14
Published 04 Oct 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0894

Summary

NewAtlanta ServletExec ISAPI 4.1 allows remote attackers to cause a denial of service (crash) via (1) a request for a long .jsp file, or (2) a long URL sent directly to com.newatlanta.servletexec.JSP10Servlet.

Vulnerable Systems

Application

  • New Atlanta Communications Servletexec Isapi 4.1


References

BID - 4796

XF - servletexec-long-jsp-dos(9141)

BUGTRAQ - 20020522 Multiple vulnerabilities in NewAtlanta ServletExec ISAPI 4.1

VULNWATCH - 20020522 [VulnWatch] Multiple vulnerabilities in NewAtlanta ServletExec ISAPI 4.1


Last Updated: 27 May 2016 10:37:07